@charset "utf-8";
/* CSS Document */

body{
	background-color:#999900;
}
#home{
	width:780px;
	margin:auto;
	text-align:right;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:18px;
}
#home a:link{
	color:#333333;
	text-decoration:none;
}
#home a:hover{
	color:#999999;
	text-decoration:none;
}
#home a:active{
	color:#999999;
	text-decoration:none;
}
.box1{
	width:780px;
	margin:auto;
}

/*リード文*/
.box2{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:14px;
	line-height:20px;
	text-indent:14px;
	margin:0px 30px 10px 400px;
}
/*主催・後援*/
.box3{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:16px;
	line-height:20px;
	margin:0px 10px 30px 10px;
	text-align:center;
	font-weight:bold;
}
/*展示*/
.box4{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:16px;
	line-height:20px;
	margin:10px 10px 50px 40px;
	font-weight:bold;
}
/*講演会*/
.box5{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:16px;
	line-height:20px;
	margin:10px 10px 60px 40px;
	font-weight:bold;
}
/*体験*/
.box6{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:16px;
	line-height:20px;
	margin:10px 10px 30px 430px;
	font-weight:bold;
}
/* お問い合わせ */
.box7{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:16px;
	line-height:20px;
	margin:10px 10px 0px 430px;
	padding-bottom:10px;
	font-weight:bold;
}

/*見出し*/
.text1{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:18px;
	color:#330000;
	font-weight:bold;
	margin:10px 10px 10px 40px;
}
.text2{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:18px;
	color:#330000;
	font-weight:bold;
	margin:10px 10px 10px 430px;
}
.copy{
	width:780px;
	margin:auto;
}
.back{
	background-image:url(img/back.gif); 
	background-repeat:repeat-y;
	width:780px;
}
.box8{
	padding-bottom:25px;
}
